/*JobSearch/ index.html styles*/
#career3Head, #career3Content, #career3Facts{position:relative;width:575px;margin-top:0px;}
#career3Heading{padding-left:17px;padding-bottom:0px;}
#career3SubHeading{margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#fff;background-color:#094d9c;padding:5px 0px 5px 17px;}
#career3SubHeading_green{background-color:#a9b37d;height:25px;margin:0px;font-family:verdana;font-size:11px;text-transform:uppercase;font-weight:bold;color:#000;padding-top:5px;padding-left:17px;}
#career3Item_1_employeeBenefits{background-color:#d6e1ee;padding-left:6px;}
#career3Item_1 img{padding-left:6px;}
#career3Item_copy{font-family:verdana;font-size:11px;margin-left:126px;margin-right:10px;}
#career3Item_jobSearch{font-family:verdana;font-size:11px;margin-right:10px;}
#career3Item_copy table{font-family:verdana;font-size:11px;}
#career3Item_copy a, a{color:#094d9c;}
#career3Item{background-color:#f1f5f9;height:112px;padding-left:17px; padding-top:33px;background:url(../images/dots.gif) repeat-x bottom;}
#jobsearchSlider_list li {padding-bottom:10px;}
/*Curse you IE*/
html>body #career3SubHeading{padding-top:6px;padding-bottom:6px;height:inherit;}
html>body #career3SubHeading_green{padding-top:6px;padding-bottom:6px;height:inherit;}

#jobsearchSlider_list {position:relative; top:30px;}
#career3Sider{font-size:11px;width:175px;}
#career3Sider a {text-decoration:none}
#career3Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;height:25px;color:#fff;font-weight:bold;}
#career3Sider_heading1{
	background-color:#b44800;
	padding-left:9px;
	padding-bottom:0px;
	margin-bottom:0px;
	padding-top:6px;
	height:25px;
	color:#fff;
	font-weight:bold;
	margin-top:43px;
}
#career3Item{
	background-color:#f1f5f9;
	height:112px;
	padding-left:17px;
	background:url(../images/dots.gif) repeat-x bottom;
}
#learnMore {
	position:absolute;
	width:87px;
	height:13px;
	left: 476px;
	top: 147px;
}
#descriptionArea {width:407px;height:133px;padding-left:135px;
}
#career3ItemHeadline {font-size:11px;padding-left:136px; padding-top:10px; display:block}
#boxOneImage_employeeBenefits {width:129px; height:133px;}
.employeeBenefits {display:block;margin-left:0px;margin-bottom:0px;}

#career3Sider{font-family:Verdana;font-size:11px;width:175px;}
#career3Sider_heading{background-color:#b44800;padding-left:9px;padding-bottom:0px;margin-bottom:6px;padding-top:5px;height:25px;color:#fff;font-weight:bold;}
#career3Sider ul{margin-left:0px;padding-left:15px;margin-top:7px;}
#career3Sider li{padding-bottom:6px;}
#career3Sider_copy{font-size:11px;margin-left:9px;padding-top:5px;margin-top:0px;}
#career3Tbl{padding-top:0px;}
#jobSearchItem {margin:10px;}
body{background:#fff;margin:0;font-family:verdana;}

/*global style for the footer*/
*.footer{font-size:11px;color:#999999;font-family:verdana;}
*.footerbold{font-size:11px;color:#999999;font-weight:bold;}
*.footerlink{font-size:11px;color:#003399;}

/**** Skip Link Navigation for Accessibility ******/

a.skiplink, a.skiplink:hover, a.skiplink:visited{
    position:absolute;
    left:0; top:-10px; width:1px; height:1px; 
    overflow:hidden;
    }
a.skiplink:active{ position:static; width:auto; height:auto;}
ul.no-bullet-list{
    list-style-type:none;
    padding:0;
    margin:0;
    margin-bottom:10px;
    }
ul.no-bullet-list li{
	margin-bottom:10px;
	}